body{
	/*background:#f0f0f0;*/
	margin:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	
	font-weight:normal;
	vertical-align:middle;
}

.logLoader {
    width:100% !important;text-align:center;float:left;
}
.logLoader img {
    z-index: 9999;
    width:50px;
    position:absolute;
    top: 50%;
    display:none;    
    left: 55%;
}

.divSearchOptions {
}
.divSearchOptions table {
    float:left;
}
.divSearchOptions input[type="button"]{
    float:right;
}
.btnViewAllLogs {
    background-color: #3A5363;
    color: white;
    border-radius: 5px;
    border-color: #3A5363;
}
.btnDeleteLogs {
    background-color: #CC1F0E;
    color: white;
    border-radius: 5px;
    border-color: #CC1F0E;
    margin-left: 15px;
    float: right;
    height: 14px;
    padding: 4px;
    font-size: 12px;
    list-style:none;
}
.btnDeleteLogs:hover {
    background-color: #CC1F0E;
    color: white;
    border-radius: 5px;
    border-color: #CC1F0E;
    margin-left: 15px;
    float: right;
    height: 14px;
    padding: 4px;
    font-size: 12px;
    cursor:default;
}

table.dataTable thead tr th {
    word-wrap: break-word;
    word-break: break-all;
}

table.dataTable tbody tr td {
    word-wrap: break-word;
    word-break: break-all;
}
.divLogSelectBoxes {
}
.divLogSelectBoxes select {
    border-radius: 5px;
    margin-right: 20px;
}




a{outline:none;font-size: 11px;
}
a:hover
{
	
	font-size: 11px;
	color: #000000;
}
.dghs
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #EBEEDD;
	
}
.dgrs
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	/*background-color: #EBEEDD;*/
}
.form-label
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.form-text
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}
.form-caption
{
	font-size: 11px;
	font-weight: normal;
	text-transform: capitalize;
	color: #047202;
	font-weight: bold;
}

.form-head {
    color: #000000;
    height: 20px;
    padding: 5px 0 2px 5px;
    font-size: 14px;
    text-align: left;
    background-color: #b2d6de;
    /*background-color: #c6c6c6;*/
    font-weight: bold;
    vertical-align: middle;
    font-family: Arial, Helvetica, sans-serif;
}



.form-head1
{
	color: #fff;
	height: 22px;
	padding: 5px 0 2px 5px;
	font-size: 14px;
	text-align: left;
	background:url(AdminImages/inner_title_bg.jpg) no-repeat;
	font-weight: bold;
}
.form-panel
{
	background-color: #fff;
	height: 20px;
	vertical-align: middle;
	border: 1px solid #920202;
	font-size: 11px;
}


.altColor
{
	color: #047202;
}
.altColor:hover
{
	color: #047202;
}
.altColor:active
{
	color: #047202;
}
.altColor:visited
{
	color: #047202;
}
.altColor:link
{
	color: #047202;
}



/*25_fed_09*/
.AddArticalArea
{
	float: left;
	width: 941px;
	padding: 0;
	margin: 10px 0 0 0;
	background-color: #EAEEDC;
	border: solid 1px #037103;
}
.AddArticalArea .ArticalLeft
{
	width: 621px;
	float: left;
	border-right: solid 1px #037103;
}
.articalLeftContent
{
	width: 598px;
	float: left;
	padding: 10px;
}
.artical_Content_row
{
	width: 578px;
	float: left;
	padding: 10px;
	text-align: left;
}
.artical_Content_row .articalColum1
{
	width: 200px;
	float: left;
}
.artical_Content_row .articalColum2
{
	width: 78px;
	float: left;
	text-align: center;
}
.artical_Content_row .articalColum3
{
	width: 300px;
	float: left;
}
.AddArticalArea .ArticalRight
{
	width: 298px;
	float: left;
	padding: 10px;
}
.AddArticalArea .ArticalRight .innertree
{
	padding: 10px;
	text-align: left;
}
.botRightBdr
{
	border-bottom: solid 1px #037103;
}
.artical_editor
{
	width: 598px;
	float: left;
	text-align: center;
}

/*Modal Popup*/
.modalBackground
{
	background-color: #000;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.modalPopup img
{
	border: solid 5px #fff;
}
.modalPopup-text
{
	display: block;
	color: #000;
	background-color: #fff;
	text-align: center;
	border: solid 2px #000;
	padding: 10px;
}
.modalPopup-text input
{
	width: 75px;
}

input.btn
{
	background-color: #7bce5d;
	border: solid 1px green;
	color: #000;
	font-weight: bold;
}


/* CSS Document */

a img {border:0px solid red;}

.login_area {width:518px; margin:0px auto;}
.loginbox {width:518px; float:left; margin-top:130px;}
.loginbox_top {width:518px; float:left;}
.loginbox_midbg {width:460px; border:solid 1px #076348; float:left; background:#66a678 url(adminimages/loginbox_bg.jpg) repeat-x; padding:30px 8px 10px 48px; border-top:none; border-bottoM:none;}
.loginbox_bot {width:518px; float:left;}

.login_content_row {width:426px; float:left; padding:0 0 20px 0;}
.login_content_row_bot {width:426px; float:left; padding:0 0 10px 0;}
.login_content_col1 {width:135px; float:left; color:#0a2f19; font-weight:bold; font-size:12px; padding:8px 0 0 0;}
.login_content_col2 {width:291px; float:left; color:#0a2f19;}
.login_content_col2 input {width:258px; float:left; border:solid 1px #076348; background:url(adminimages/admin_textboxbg.jpg) repeat-x; height:22px; padding:4px 1px 1px 1px; font-size:14px;}

a.btn {background:url(adminimages/admin_btnbg.jpg) repeat-x; border:solid 1px #CF4700; height:14px; color:#ffffff; padding:3px 10px; display:inline-block; font:bold 11px Arial, Helvetica, sans-serif;}
a.btn {color:#ffffff; text-decoration:none;}
a.btn:hover {color:#ffffff; text-decoration:none; background:url(adminimages/admin_btnbg_over.jpg) repeat-x;}
 
input.btn {background:url(adminimages/admin_btnbg.jpg) repeat-x; border:solid 1px #CF4700; height:22px; color:#ffffff; padding:3px 10px; display:inline-block; font:bold 11px Arial, Helvetica, sans-serif;}
input.btn:hover {color:#ffffff; text-decoration:none; background:url(adminimages/admin_btnbg_over.jpg) repeat-x;}


/* Newly Added Css*/
.main_container{
	margin:auto;
	width:408px;
	margin-top:100px;
	background:url(../AdminImages/mid.jpg) repeat-y top;
}

#admin_panel{
	background:url(../AdminImages/mid.jpg) repeat-y top;
	margin:0px 0px 0px 0px;
	padding:12px 0px 0px 110px;
	overflow:hidden;
}
.textbox_login{
	background:url(../AdminImages/input_bx.jpg) no-repeat;
	height:28px;
	line-height:27px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	font-size:11px;
	padding:0px 3px 0px 3px;
	width:232px;
	}
.textbox{
	background:url(AdminImages/textbox_bg.jpg) repeat-x top;
	height:25px;
	line-height:25px;
	border:1px solid #d8d8d8;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	font-size:11px;
	padding:0px 3px 0px 3px;
	}
.textbox1{
	background:url(AdminImages/textbox_bg.jpg) repeat-x top;
	height:25px;
	line-height:25px;
	border:1px solid #d8d8d8;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	font-size:11px;
	padding:0px 3px 0px 3px;
	}
.row{
	width:400px;
	margin:15px 0px 0px 50px;
}

.space{
	margin:10px 0px 0px 0px;
	}
	
.label1{
	font-family:Segoe UI Symbol, Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#323232;
	line-height:25px;
	text-align:right;
	width:140px;
	float:left; 
	padding:0px 8px 0px 0px;
}

.button{
	margin:0px 0px 0px 150px;
}


/*after Login Page*/
#header_inn{
	/*background:url(AdminImages/header_bglines.png) #fff no-repeat center top;*/
	height:50px;
	width:100%;
	clear:both;
	overflow:hidden;
}

#header_inn .logo{
	margin:15px 0px 0px 30px;
	float:left;
}

#header_inn .welcome{
	margin:20px 60px 0px 0px;
	float:right;
	color:#fff;

}


#header_inn .username{
font-family:Tahoma, Geneva, sans-serif;
font-size:11px;
color:#fff;
font-weight:bold;
padding:0px 10px 0px 0px;
line-height:24px;
vertical-align:middle;
}
#header_inn .logout{
font-family:Tahoma, Geneva, sans-serif;
font-size:11px;
color:#f8de01;
line-height:24px;
vertical-align:middle;
}

#header_inn .logout a{
font-family:Tahoma, Geneva, sans-serif;
font-size:11px;
color:#f8de01;
font-weight:bold;
padding:0px 0px 0px 5px;
line-height:24px;
vertical-align:middle;
text-decoration:none;
display:inline;
}
#header_inn .logout a:hover{
color:#f8de01;
text-decoration:underline;
font-size:11px;
}
.float_left{
	float:left;
}

#middle-panel{
	clear:both;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(AdminImages/grey_bg_inner.jpg) repeat-x;
	width:100%;
	overflow:hidden;
}

#middle_right{
	
	border-left:1px solid #c6c6c6;
	border-right:1px solid #c6c6c6;
	border-bottom:1px solid #c6c6c6;
	overflow:hidden;
	min-height:500px;
	
	color:#333;
}
/*after Login Page*/
.lblTypeText
{
    
font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#C00;
	font-weight:bold;
	vertical-align:middle;
	letter-spacing:1px;
}
.FieldsetText
{
    
font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:bold;
	vertical-align:middle;
	letter-spacing:1px;
}
.box 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #d8d8d8;
	background-color: #FFFFFF;	
		font-size: 11px;
		font-style: normal;
		font-weight: lighter;
		color: #000000;
		line-height: normal;
    margin-top: 0px;
    margin-bottom: 4px;
}
	
	.boxcsstextright
	{
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    border: 1px solid #d8d8d8;
	    b
.box 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #d8d8d8;
	background-color: #FFFFFF;	
		font-size: 11px;
		font-style: normal;
		font-weight: lighter;
		color: #000000;
		line-height: normal;
	}
	
	px solid #d8d8d8;
	background-color: #FFFFFF;	
		font-size: 11px;
		font-style: normal;
		font-weight: lighter;
		color: #000000;
		height:18px;
		line-height: normal;
	}
	
	
	.mGrid  

{
	text-align:left;	
	FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; 
	font-size: 10px;
	width: 100%; background-color: #fff;  border: solid 1px #c6c6c6; border-collapse:collapse; 
	
	}
	
 .mGrid td
{
	border: solid 1px #c6c6c6;
	color: #333;
	padding-left: 6px;
}
        .mGrid th {
            padding: 4px 6px;
            color: black;
            FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif;
            background-color: #B2D6DE;
            border: solid 1px #000;
            border-left: solid 0px #c6c6c6;
            font-size: 10px;
        } /*header*/
       .mGrid th a
    { 
      color: black;  
      font-size:10px;
      FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; 
      
       } /*header*/
       
       
	.mGrid .alt { background: #ECECEC }
	.mGrid .pgr {background: #c6c6c6 url(bgBar.jpg) repeat-x top; }
    .mGrid .pgr table { margin: 5px 0; }
    .mGrid .pgr td
{
	border-width: 0;
	padding: 0 6px;
	border-left: solid 2px White;
	font-weight: bold;
	color:#333;
	line-height: 12px;
}   

.GridRowStyle
{
    text-align:left;
    FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; 
	font-size:10px;
	padding-left:2px;
	padding-right:2px;
	
}
.GridHeaderText
{
    text-align:left;
    FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; 
	font-size:10px;
	padding-left:2px;
	padding-right:2px;
	
}
: "Trebuchet MS";
   font-size: 11px; 
   color: #000000; 
   text-decoration: none;
    height: 24px;
}
.ftbuttonInFrame:hover
{ 
border: 1px solid #d8d8d8;
background: #f5f5f5;
font-family: "Trebuchet MS"; 
font-size: 11px; 
color: #000000;
text-decoration: none; 

}
.textError {
	font-family:  Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: lighter;
	color:Red;
}
.ftbuttonInFrame
{ 
	border: 1px solid #d8d8d8; 
  background: #f5f5f5; 
  font-family: "Trebuchet MS";
   font-size: 11px; 
   color: #000000; 
   text-decoration: none;
    height: 24px;
}
.ftbuttonInFrame:hover
{ 
border: 1px solid #d8d8d8;
background: #f5f5f5;
font-family: "Trebuchet MS"; 
font-size: 11px; 
color: #000000;
text-decoration: none; 

}
.Welcome{

.ftbuttonInFrame
{ 
	border: 1px solid #d8d8d8; 
  background: #f5f5f5; 
  font-family: "Trebuchet MS";
   font-size: 11px; 
   color: #000000; 
   text-decoration: none;
    height: 24px;
}
 top;
	height:437px;
	width:100%;
	clear:both;
	overflow:hidden;
}


/* Css for Text Box Water Markup*/
.watermark
{
   color: DarkGray;
   font-family: "Trebuchet MS"; 
font-size: 11px; 
/*height:16px;*/
}
.serachTextbox
{
   
   height:20px;
   color: #000000;
   font-family: "Trebuchet MS"; 
font-size: 11px; 
}

.row1{padding:15px 0 0 0px;}

/*-----------------------------Tabs start here------------------------*/
.container {width: 370px; margin:0px;}
ul.tabs {margin: 0;	padding: 0;	float: left; list-style: none; height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999; width: 100%; border-top-left-radius: 8px; border-right-radius: 8px;}
ul.tabs li { float: left; margin: 0px 5px; padding: 0; height: 31px; line-height: 31px; border: 1px solid #999; 	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px; margin-bottom: -1px;	background: #e0e0e0; overflow: hidden; position: relative; font-size:11px; text-transform:uppercase;}
ul.tabs li a {text-decoration: none; color: #000; display: block; font-size:11px; text-transform:uppercase; padding: 0 20px; border: 1px solid #fff; 	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px; outline: none;}
ul.tabs li a:hover {background: #ccc;}	
html ul.tabs li.active, html ul.tabs li.active a:hover{	background: #fff;	border-bottom: 1px solid #fff;}
.tab_container {border: 1px solid #999;	border-top: none; clear: both;	float: left; width: 100%; background: #fff; -moz-border-radius-bottomright: 8px;-khtml-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px;	-moz-border-radius-bottomleft: 8px;	-khtml-border-radius-bottomleft: 8px;	-webkit-border-bottom-left-radius: 8px; border-top-right-radius: 0px;}
.tab_content { padding:15px; font-size:11px; color:#555454;}
.tab_content h2 {font-weight: normal; padding-bottom: 10px;	border-bottom: 1px dashed #ddd; font-size: 1.8em; color:#c3142d;}
.tab_content h3 a{ color: #254588;}
.tab_content img { float: left;	margin: 0 10px 10px 0; border: 1px solid #ddd;	padding: 5px;
}

ul.othertabs {margin: 0;	padding: 0;	float: left; list-style: none; height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999; width: 100%; border-top-left-radius: 8px; border-right-radius: 8px;}
ul.othertabs li { float: left; margin: 0px 2px; padding: 0; height: 31px; line-height: 31px; border: 1px solid #999; 	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px; margin-bottom: -1px;	background: #e0e0e0; overflow: hidden; position: relative; font-size:11px; text-transform:uppercase;}
ul.othertabs li a {text-decoration: none; color: #000; display: block; font-size:11px; text-transform:uppercase; padding: 0 20px; border: 1px solid #fff; 	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px; outline: none;}
ul.othertabs li a:hover {background: #ccc;}	
html ul.othertabs li.active, html ul.othertabs li.active a:hover{	background: #fff;	border-bottom: 1px solid #fff;}
.othertab_container {border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    clear: both;	float: left; width: 100%; background: #fff; -moz-border-radius-bottomright: 8px;-khtml-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px;	-moz-border-radius-bottomleft: 8px;	-khtml-border-radius-bottomleft: 8px;	-webkit-border-bottom-left-radius: 8px; border-top-right-radius: 0px;
    
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
}
.othertab_content { padding:15px; font-size:11px; color:#555454;}
.othertab_content h2 {font-weight: normal; padding-bottom: 10px;	border-bottom: 1px dashed #ddd; font-size: 1.8em; color:#c3142d;}
.othertab_content h3 a{ color: #254588;}
.othertab_content img { float: left;	margin: 0 10px 10px 0; border: 1px solid #ddd;	padding: 5px;
}

.desc ul li {
  font-size:11px;
  color:#666;
  margin:5px 0px 0px 20px;
  
}


/*-----------------------------Tabs end here------------------------*/

.CheckBox{margin-bottom:0px;margin-top:3px; }